@import url("./normalize.css");

@font-face {
    font-family: 'Arimo';
    src: url('../fonts/Arimo-Regular.ttf') format('truetype'),
        url('../fonts/Arimo-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Arimo';
    src: url('../fonts/Arimo-Bold.ttf') format('truetype'),
        url('../fonts/Arimo-Bold.woff') format('woff');
    font-weight: 700;
    font-style: bold;
}

html {
    font-family: "Arimo", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    user-select: none;
    color: #484848;
    line-height: 1.5;
}

.wrapper {
    height: 100vh;
    width: 100vw;
    background: url('../img/background.jpg') no-repeat center/cover;
    overflow: auto;
    display: flex;
    flex-direction: column;
}

/* __________________________ TABLE - 1 __________________________  */

.table-1__wrapper {
    width: 1192px;
    height: 736px;
    margin: 100px auto;
}

.table {
    border: 25px solid #3A4965;
    border-spacing: 0;
    table-layout: fixed;
    box-sizing: border-box;
    text-align: center;
    background-color: #fafafa;
}

.table-1__header .col-1 {
    font-size: 18px;
    font-weight: 700;
}

.table-1__header .col-1__title {
    font-size: 30px;
}

.table-1 .col-2,
.table-1 .col-3,
.table-1 .col-4 {
    width: calc((1192px - 360px)/3);
    border-left: 2px solid rgba(187, 187, 187, 0.27);
    box-shadow: 0px 0px 2px rgba(101, 101, 101, 0.27);
}

.row-1 .col-2,
.row-1 .col-3,
.row-1 .col-4 {
    border: none;
    color: white;
    font-weight: 700;
    font-size: 24px;
}

.table-1 .row-1 .col-2 {
    background-color: #89C331;
}

.table-1 .row-1 .col-3 {
    background-color: #F04A56;
    font-size: 30px;
}

.table-1 .row-1 .col-4 {
    background-color: #20807C;
}

.table-1__body .row:nth-child(2n) {
    background-color: #E3E3E3;
}

.table-1__body .row:nth-child(2n+1),
.table-1 .row-3 {
    background-color: #F2F2F2;
}

.table-1 .row {
    height: 69px;
}

.table-1 .price__inner {
    height: 85px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    gap: 8px;
}

.table-1 .price {
    font-size: 60px;
    font-weight: 700;
    line-height: 1.25;
    position: relative;
}

.table-1 .price::after {
    content: ".99";
    font-size: 24px;
    position: absolute;
    top: -3px;
}

.price__inner .text {
    line-height: 5;
}

.table-1 .row-2 {
    height: 85px;
}

.table-1 .row-9 {
    height: 118px;
}

.table-1 .col-1 {
    width: 310px;
    box-shadow: 0px 0px 2px rgba(101, 101, 101, 0.27);
}

td:hover,
th:hover {
    transition: all 1s ease;
}

.button {
    text-transform: uppercase;
    /* font-size: 16px; */
    font-weight: 700;
    background-color: #89C331;
    border: none;
    width: 195px;
    height: 51px;
    border-radius: 5px;
    color: white;
    position: relative;
    cursor: pointer;
    transition: all .3s ease;
}

.button:hover {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5) inset;
}

.button:active {
    box-shadow: 0 0 5px gray, 0px 0px 20px rgba(0, 0, 0, 0.5) inset;
    transform: scale(0.9);
}

.button::after {
    content: "";
    width: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    height: 10px;
    position: absolute;
    bottom: -1px;
    left: 0;
    border-radius: 0 0 5px 5px;
}

.btn-1 {
    background-color: #484848;
}

.btn-2 {
    background-color: #89C331;
}

.btn-3 {
    background-color: #F04A56;
}

.btn-4 {
    background-color: #16736F;
}

.table__icon {
    height: 25px;
    width: 25px;
    fill: #848484;
    transition: all .3s;
}

.icon__inner {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 5px;
    line-height: 1;
}

.icon__inner:hover .table__icon {
    fill: #434343;
}

.table-1__footer .col-1 {
    background-color: #dddddd;
}

/* __________________________ TABLE - 2 __________________________  */

.table-2__wrapper {
    width: 1192px;
    height: 660px;
    margin: 0 auto 100px;
}

.table-2 .col {
    width: calc((1192px - 250px)/6);
}

.table-2 .col:nth-child(2n) {
    background-color: #E3E3E3;
}

.table-2 .col-1 {
    width: 200px;
}

.table-2 .row {
    height: 165px;
}

.table-2 .row-1 {
    height: 115px;
}

.table-2 .row .col-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: inherit;
}

.row-3 .col:not(.col-1),
.row-4 .col:not(.col-1) {
    border-top: 2px solid rgba(187, 187, 187, 0.27);
}

.row-1 .col {
    border-bottom: 12px solid #3A4965;
    color: #484848;
    font-size: 20px;
}

.row .col {
    box-shadow: 0px 0px 2px rgba(101, 101, 101, 0.27);
}

.col-1__title--top {
    font-size: 14px;
    line-height: 1;
}

.table-2 .row-2 .col-1 {
    background-color: #89C331;
}

.table-2 .row-3 .col-1 {
    background-color: #F04A56;
}

.table-2 .row-4 .col-1 {
    background-color: #20807C;
}

.table-2 .icon__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}

.price__wrapper {
    color: #ffff;
    padding: 24px 22px;
    height: inherit;
    width: inherit;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    line-height: 0.8;
    font-weight: 700;
}

.price__wrapper .button {
    background-color: #414141;
    line-height: 28px;
    height: 40px;
    width: 145px;
}

.table-2 .price__inner .text {
    line-height: 0.8;
    font-size: 14px;
}

.plan_title {
    font-size: 24px;
}

.table-2 .price {
    font-size: 36px;
    position: relative;
}

.table-2 .price::after {
    content: ".99";
    font-size: 18px;
    position: absolute;
    top: -2px;
}

.table-2 .price__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: inherit;
    padding: 0 22px;
}